Subject: [Pkg-cacti-maint] Bug#496439: marked as done (cacti: Allow font names to be given instead of font paths)

From: [email-masked] (Debian Bug Tracking System)
Date: Wed, 06 Feb 2013 20:57:10 +0000

Your message dated Wed, 06 Feb 2013 21:54:24 +0100
with message-id <[email-masked]>
and subject line cacti allows font names in 0.8.8a and probably earlier
has caused the Debian Bug report #496439,
regarding cacti: Allow font names to be given instead of font paths
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [email-masked]
immediately.)

-- 
496439: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496439
Debian Bug Tracking System
Contact [email-masked] with problems

Subject: no text on graph created by rrdtool
From: Begault Luc <[email-masked]>
To: Debian Bug Tracking System <[email-masked]>
Date: Sun, 24 Aug 2008 20:20:56 +0200

Package: rrdtool
Version: 1.2.28-1
Severity: important

rrdtool create graphs without any text (such as legends) in cacti. The blog entry http://ramblingfoo.blogspot.com/2007/08/softfloat-rrdtool-sequel.html show the same output as me.
Regards.
Luc.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.25-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages rrdtool depends on:
ii  libc6                  2.7-13            GNU C Library: Shared libraries
ii  libpng12-0             1.2.27-1          PNG library - runtime
ii  librrd2                1.2.28-1          Time-series data storage and displ
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

rrdtool recommends no packages.

Versions of packages rrdtool suggests:
ii  librrds-perl                  1.2.28-1   Time-series data storage and displ

-- no debconf information

Subject: cacti allows font names in 0.8.8a and probably earlier
From: Paul Gevers <[email-masked]>
To: [email-masked]
Date: Wed, 06 Feb 2013 21:54:24 +0100

control: -1 fixed 0.8.7e-1

I am closing this bug as I can confirm it is fixed in 0.8.8a and as
mentioned in my previous comment I believe it is already fixed quite a
lot earlier.

Paul